# Interface FeatureExpressionInfoJson

An object that defines an expression for per-feature elevation. If not set, geometry.z values are used for elevation. Unit is applied to the resulting expression value.

interface FeatureExpressionInfoJson {
expression?: string;
title?: string;
}

#####
Index

### Properties

expression?
title?

##
Properties

### `Optional` expression

expression?: string

An Arcade expression evaluating to a number. Value of "0" does not use geometry.z values.

### `Optional` title

title?: string

Title of the expression.